/*
 Theme Name:   reuth child main site
 Description:  reuth child main site
 Author:       FatFish
 Author URI:   http://www.Fatfish.co.il
 Template:     reuth
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  reuth
*/

.home #content .main-slider .sliderBanner{
   min-height: 41.6666vw;
   height:auto;   
}

.home .featured-item .img-wrapper {
    min-height: auto;
    padding-top: 66.6666%;
    position: relative;
}
.home .text-featured a.read-more-link.featured-story-link {
    background-color: transparent;
    color: #c71e5a;
    border: 1px solid #c71e5a;
}

.home ul#feature-slide li .text-featured {
    background-color: #f2f3f2!important;
}

.home ul#feature-slide li .title-featured {
    background: none!important;
    color: #c71e5a!important;
}

.home .text-featured a.read-more-link.featured-story-link:hover {
    background-color: #c71e5a !important;
}
.home .text-featured p {
    -ms-flex-pack: start;
    justify-content: start;
}
.home ul#feature-slide li:nth-child(even) .text-featured {
    background-color: initial;
    color: initial;
}

.home ul#feature-slide li:nth-child(even) .text-featured h3 {
    color: initial;
}

.round-button {
    box-sizing: border-box;
    display:block;
    width:80px;
    height:80px;
    padding-top: 20px;
    padding-left: 8px;
    line-height: 20px;
    border-radius: 50%;
    color:#f5f5f5;
    text-align:center;
    text-decoration:none;
    background-color: rgba(0,0,0,0.5);
    font-size:20px;
    font-weight:bold;
    transition: all 0.3s ease;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.round-button:hover {
    background-color: rgba(0,0,0,0.8);
}

.home .text-featured a.link_featured {
    bottom: auto;
    width: 100%;
    padding: .4em .5em;
    font-size: 1.375rem!important;
}
body:not(.rtl).home .departments-section .department-item {
    height: 340px;
    position: relative;
}
body:not(.rtl).home .departments-section .department-item .department-test{
    position: absolute;
    bottom: 0;
}
@media(max-width: 767px) {
    body:not(.rtl).home .departments-section .department-item {
    height: 297px;
}
}
.home #hero-galley .preview-lazyload {
    position: absolute;
    width: 100%;
    height: 100%;
    min-width: 100vw;
    min-height: calc(100vw * 0.5625);
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none;
}
.related_articles {
    margin-bottom: 30px !important;
}